:root{
  --sppb-color-primary: #034845;
    --sppb-color-secondary: #0F8079;
    --sppb-text-primary: #000000;
    --sppb-bg-primary: #FFFFFF;
    --sppb-bg-secondary: #000000;
    --sppb-text-secondary: rgba(0, 0, 0, 0.7);
    --sppb-text-varient-1: #FFFFFF;
    --sppb-text-varient-2: #6A6A6A;
    --sppb-text-varient-3: #141B34;
    --sppb-text-varient-alpha: RGBA(0, 0, 0, 0.5);
    --sppb-text-primary-alpha-2: RGBA(0, 0, 0, 0.20);
    --sppb-text-primary-alpha-5: RGBA(0, 0, 0, 0.50);
    --sppb-text-varient-alpha-7: RGBA(0, 0, 0, 0.7);
    --sppb-bg-card-primary: #F0F2F3;
    --sppb-bg-varient-alpha: RGBA(138, 138, 138, 0.12);
    --sppb-bg-gradient-start: RGBA(0, 0, 0, 0);
    --sppb-bg-gradient-end: RGBA(0, 0, 0, 0.7);
    --sppb-border-primary: #DEDEDE;
    --sppb-text-varient-4: #374151;
    --sppb-text-varient-1-alpha-7: RGBA(255, 255, 255, 0.7);
    --sppb-text-varient-5: #374151;
    --sppb-bg-card-alpha1: RGBA(255, 255, 255, 0.95);
    --sppb-bg-card-alpha2: RGBA(15, 128, 120, 0.5);
    --sppb-border-primary-alpha-5: rgba(222, 222, 222, 0.5);
    --sppb-color-secondary-alpha-5: rgba(15, 128, 121, 0.5);
    --sppb-border-varient-alpha-5: RGBA(255, 255, 255, 0.5);
}

body.rtl .before-element:before {
    border-top: 3px solid var(--sppb-text-varient-1);
    border-right: 3px solid var(--sppb-text-varient-1);
  border-left:none;
}
body.rtl .hero-slider .sp-slider-custom-dot-indecators ul li {
    width: 25% !important;
    padding: 30px 10px 30px 10px;
}
.hero-slider .sp-slider-custom-dot-indecators ul li .sp-slider-dot-indecator-text {
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0px;
}
.program-offer-details-accordion .sppb-panel-group .sppb-panel-modern .sppb-panel-heading .sppb-panel-title {
    font-family: unset;
    letter-spacing: 0px;
}

body.rtl .doctor-list-experience:before {
    border-top: 3px solid var(--sppb-color-secondary);
    border-right: 3px solid var(--sppb-color-secondary);
  border-left:none;
}
body.rtl .addon-root-text-block:has(.heading-title-icon)::before,
body.rtl .addon-root-heading:has(.title-border-icon)::before {
    border-width: 3px 3px 0 0px;
  right:0px;
  left:auto;
}
body.rtl .doctor-details-testimonial {
    border-right: 4px solid var(--sppb-color-secondary);
  border-left:none;
}
/*header*/
body.rtl #sp-header.full-header {
    padding-right: 45px;
}
@media (max-width: 991px) {
    body.rtl #sp-header.full-header {
       padding-right: 25px;
    }
}
#sp-header{
      backdrop-filter: blur(5px) saturate(200%);
      background-color: #ffffff2b;
    /*filter: drop-shadow(2px 4px 6px var(--sppb-color-primary));*/
}
body.rtl #sp-logo.has-border {
    padding-right: 20px;
}
#sp-header.header-sticky #sp-logo .logo .logo-image {
    filter: none;
}
body.rtl #offcanvas-toggler.offcanvas-toggler-right {
    float: left;
    margin-right: 10px;
  margin-left:20px;
}

#menu-right {
    margin-right: auto !important;
    margin-left: 0px !important;
}
@media(max-width:767px){
/*  #sp-logo{
  flex:0 0 227px;
}*/
  body.rtl #sp-logo.has-border {
    padding-right: 0px;
}
#sp-menu{
display:none;  
}
}
/*custom template overrides*/
.hero-slider .sp-slider-custom-dot-indecators ul li svg {
    height: auto;
}
/*article addon*/
.addon-root-articles-scroller .bx-viewport{
  direction:ltr;
}
.sppb-articles-carousel-meta-date {
    unicode-bidi: plaintext;
}
.home-article-listing .sppb-row>.sppb-addon-article-layout:first-child {
   
}
.home-article-listing .sppb-row>.sppb-addon-article-layout:last-child {
    flex: 0 0 100%;
   
}
/*blog*/
.view-category .article-list .article .article-body .article-header {
    font-family: unset;
    letter-spacing: 0px;
}
.sp-page-title .sp-page-title-heading:before {
    border-top: 3px solid var(--sppb-text-varient-1);
    border-right: 3px solid var(--sppb-text-varient-1);
  border-left:none;
}
body.rtl .sp-page-title .sp-page-title-heading {
    text-align: right;
}
/*article page*/
.view-article .article-header-container .article-header-info .article-header>:first-child {
    font-family: unset;
    font-size: 35px !important;
    line-height: 47px;
    letter-spacing: 0px;
}
.view-article .article-header-container .article-header-info .article-header::before {
    left: auto;
    border-width: 3px 3px 0 0px;
}
.view-article .article-header-container .article-header-info .article-info .category-name a, .view-article .article-header-container .article-header-info .article-info .category-name, .view-article .article-header-container .article-header-info .article-info .published, .view-article .article-header-container .article-header-info .article-info .createdby {
    font-family: unset;
}
.view-article .article-header-container span.hits::before {
    content: "";
    padding: 0 !important;
    margin-right: 12px;
    margin-left: 12px;
    height: 7px;
    width: 7px;
    border-radius: 50%;
    background-color: #f0f8ff;
}
.view-article span.hits {
    color: #fff;
}

/*Offcanvas*/
.offcanvas-menu .offcanvas-inner ul.menu>li>a {
    font-family: unset;
}
.offcanvas-menu .logo .logo-image {
    filter: none!important;
  height:55px;
}
.offcanvas-menu .logo {
    margin: 60px auto 0px auto;
}
.offcanvas-menu .offcanvas-inner {
    padding: 15px;
}
.offcanvas-menu .offcanvas-inner .sp-module:not(:last-child) {
    padding: 20px;
    margin: 0;
 background: #f5f5f5;
}
/*animated text*/
body.rtl .medical-field-experience .addon-root-animated-number:has(.experience-number) .sppb-animated-number-title {
    text-align: unset;
}
/*FAQs*/
body.rtl .faq-main-section .sppb-pills-tab .sppb-nav.sppb-nav-pills>li:not(:last-child) {
    margin-right: 0px;
    margin-left:40px !important;
}
body.rtl .faq-main-section .sppb-addon-accordion .sppb-panel-group .sppb-panel-faq .sppb-panel-heading .sppb-toggle-direction {
    right: auto;
  left:30px;
}
.faq-main-section .sppb-addon-accordion .sppb-panel-group .sppb-panel-faq .sppb-panel-heading .sppb-panel-title {
    font-family: unset;
}
.faq-main-section .sppb-addon-accordion .sppb-panel-group .sppb-panel-faq .sppb-panel-body {
    max-width:unset;
}
/*copyright*/
.sp-copyright {
  padding:20px 0px;
  display:block;
    text-align: center;
}
/*404*/
html.error-page .container>.error-code::before {
     background: transparent !important; 
}
html.error-page .error-code {
    margin: 0px 0px 0px!important;
    font-size: 260px!important;
}
html.error-page .container>.error-message {
    font-family: unset!important;
}
html.error-page .container>.btn.btn-secondary {
    font-family: unset!important;
}